<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Wellness_Coach_Lite
 */
    /**
     * Doctype Hook
     * 
     * @hooked wellness_coach_lite_doctype
    */
    do_action( 'wellness_coach_lite_doctype' );
?>
<head itemscope itemtype="http://schema.org/WebSite">
	<?php 
    /**
     * Before wp_head
     * 
     * @hooked wellness_coach_lite_head
    */
    do_action( 'wellness_coach_lite_before_wp_head' );
    
    wp_head(); ?>
</head>

<body <?php body_class(); ?> itemscope itemtype="http://schema.org/WebPage">

<?php
    wp_body_open();
    
    /**
     * Before Header
     * 
     * @hooked wellness_coach_lite_page_start - 20 
    */
    do_action( 'wellness_coach_lite_before_header' );
    
    /**
     * Header
     * 
     * @hooked wellness_coach_lite_header              - 20     
    */
    do_action( 'wellness_coach_lite_header' );
    
    /**
     * Content
     * 
     * @hooked wellness_coach_lite_content_start
    */
    do_action( 'wellness_coach_lite_content' );